{
  "systemParams": "win32-x64-127",
  "modulesFolders": [],
  "flags": [
    "production"
  ],
  "linkedModules": [],
  "topLevelPatterns": [
    "@types/node@14.14.14",
    "ansi-colors@^4.1.1"
  ],
  "lockfileEntries": {
    "@types/node@14.14.14": "https://registry.yarnpkg.com/@types/node/-/node-14.14.14.tgz#f7fd5f3cc8521301119f63910f0fb965c7d761ae",
    "ansi-colors@^4.1.1": "https://registry.yarnpkg.com/ansi-colors/-/ansi-colors-4.1.1.tgz#cbb9ae256bf750af1eab344f229aa27fe94ba348"
  },
  "files": [],
  "artifacts": {}
}